#
# spec file for package wireshark (Version 0.99.5)
#
# Copyright (c) 2008 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    Mesa Mesa-devel aaa_base acl atk atk-devel attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison brp-check-internal bzip2 cairo cairo-devel coreutils cpio cpp cpp41 cracklib cups-libs cvs cyrus-sasl db desktop-translations diffutils e2fsprogs e2fsprogs-devel expat file filesystem fillup findutils flex fontconfig fontconfig-devel freetype2 freetype2-devel gawk gcc gcc41 gdbm gdbm-devel gettext gettext-devel glib2 glib2-devel glibc glibc-devel glibc-locale glitz glitz-devel gnome-filesystem gpm grep groff gtk2 gtk2-devel gzip info insserv klogd krb5 krb5-devel less libacl libadns libadns-devel libart_lgpl libattr libcom_err libdrm libgcc41 libjpeg libltdl libmudflap41 libnscd libpcap libpng libpng-devel libstdc++-devel libstdc++41 libstdc++41-devel libtiff libtool libvolume_id libxcrypt libzio linux-kernel-headers logrotate m4 make man mktemp module-init-tools ncurses ncurses-devel net-snmp net-snmp-devel net-tools netcfg openldap2-client openssl openssl-devel pam pam-modules pango pango-devel patch pcre pcre-devel perl perl-TermReadKey permissions pkgconfig popt popt-devel post-build-checks procinfo procps psmisc pwdutils python rcs readline rpm rpm-devel rrdtool sed sensors sqlite strace sysfsutils sysvinit tar tcpd tcpd-devel texinfo timezone udev unzip update-desktop-files util-linux vim xorg-x11-devel xorg-x11-fonts-devel xorg-x11-libICE xorg-x11-libICE-devel xorg-x11-libSM xorg-x11-libSM-devel xorg-x11-libX11 xorg-x11-libX11-devel xorg-x11-libXau xorg-x11-libXau-devel xorg-x11-libXdmcp xorg-x11-libXdmcp-devel xorg-x11-libXext xorg-x11-libXext-devel xorg-x11-libXfixes xorg-x11-libXfixes-devel xorg-x11-libXmu xorg-x11-libXmu-devel xorg-x11-libXp xorg-x11-libXp-devel xorg-x11-libXpm xorg-x11-libXpm-devel xorg-x11-libXprintUtil xorg-x11-libXprintUtil-devel xorg-x11-libXrender xorg-x11-libXrender-devel xorg-x11-libXt xorg-x11-libXt-devel xorg-x11-libXv xorg-x11-libXv-devel xorg-x11-libfontenc xorg-x11-libfontenc-devel xorg-x11-libs xorg-x11-libxkbfile xorg-x11-libxkbfile-devel xorg-x11-proto-devel xorg-x11-util-devel xorg-x11-xtrans-devel zlib zlib-devel


Name:           wireshark
BuildRequires:  cairo-devel gtk2-devel krb5-devel libadns-devel libpcap net-snmp-devel openssl-devel pcre-devel python tcpd-devel update-desktop-files zlib-devel
License:        GPL v2 or later
Group:          Productivity/Networking/Diagnostic
AutoReqProv:    on
Summary:        A Network Traffic Analyser
Version:        0.99.5
Release:        5.15
Url:            http://www.wireshark.org/
Source:         %{name}-%{version}.tar.bz2
Source1:        %{name}.desktop
Source2:        %{name}.png
Source3:        include.filelist
Patch0:         %{name}-%{version}-help.patch
Patch1:         %{name}-%{version}-dissectors.patch
Patch2:         %{name}-%{version}-CVE-2007-3389.patch
Patch3:         %{name}-%{version}-CVE-2007-3390.patch
Patch4:         %{name}-%{version}-CVE-2007-3391.patch
Patch5:         %{name}-%{version}-CVE-2007-3392-mms.patch
Patch6:         %{name}-%{version}-CVE-2007-3392-ssl.patch
Patch7:         %{name}-%{version}-CVE-2007-3393.patch
Patch8:         %{name}-%{version}-CVE-2007-6111-21.patch
Patch9:         %{name}-%{version}-secfix0997.patch
Patch10:        %{name}-%{version}-secfix0998.patch
Patch11:        %{name}-%{version}-secfix100.patch
Patch12:        %{name}-%{version}-CVE-2008-3137.patch
Patch13:        %{name}-%{version}-CVE-2008-3138.patch
Patch14:        %{name}-%{version}-CVE-2008-3141.patch
Patch15:        %{name}-%{version}-CVE-2008-3145.patch
Patch16:        %{name}-%{version}-CVE-2008-3146.patch
Patch17:        %{name}-%{version}-CVE-2008-3933.patch
Patch18:        %{name}-%{version}-CVE-2008-4680.patch
Patch19:        %{name}-%{version}-CVE-2008-4681.patch
Patch20:        %{name}-%{version}-CVE-2008-4683.patch
Patch21:        %{name}-%{version}-CVE-2008-4684.patch
Patch22:        %{name}-%{version}-CVE-2008-4685.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Provides:       ethereal
Obsoletes:      ethereal

%description
Wireshark is a free network protocol analyzer for Unix and Windows. It
allows you to examine data from a live network or from a capture file
on disk. You can interactively browse the capture data, viewing summary
and detail information for each packet. Wireshark has several powerful
features, including a rich display filter language and the ability to
view the reconstructed stream of a TCP session.



Authors:
--------
    Gerald Combs <gerald[AT]ethereal.com>
    Gilbert Ramirez <gram[AT]alumni.rice.edu>
    Hannes R. Boehm <hannes[AT]boehm.org>
    Mike Hall <mike[AT]hallzone.net>
    Bobo Rajec <bobo[AT]bsp-consulting.sk>
    Laurent Deniel <laurent.deniel[AT]free.fr>
    Don Lafontaine <lafont02[AT]cn.ca>
    Guy Harris <guy[AT]alum.mit.edu>
    Simon Wilkinson <sxw[AT]dcs.ed.ac.uk>
    Joerg Mayer <jmayer[AT]loplof.de>
    Martin Maciaszek <fastjack[AT]i-s-o.net>
    Didier Jorand <Didier.Jorand[AT]alcatel.fr>
    Jun-ichiro itojun Hagino <itojun[AT]itojun.org>
    Richard Sharpe <sharpe[AT]ns.aus.com>
    John McDermott <jjm[AT]jkintl.com>
    Jeff Jahr <jjahr[AT]shastanets.com>
    Brad Robel-Forrest <bradr[AT]watchguard.com>
    Ashok Narayanan <ashokn[AT]cisco.com>
    Aaron Hillegass <aaron[AT]classmax.com>
    Jason Lango <jal[AT]netapp.com>
    Johan Feyaerts <Johan.Feyaerts[AT]siemens.atea.be>
    Olivier Abad <oabad[AT]noos.fr>
    and many others. For details see /usr/share/doc/packages/ethereal/AUTHORS

%debug_package
%package devel
License:        GPL v2 or later
Summary:        A Network Traffic Analyser
Group:          Productivity/Networking/Diagnostic
AutoReqProv:    on
Requires:       %{name} = %{version}
Provides:       ethereal-devel
Obsoletes:      ethereal-devel

%description devel
Wireshark is a free network protocol analyzer for Unix and Windows. It
allows you to examine data from a live network or from a capture file
on disk. You can interactively browse the capture data, viewing summary
and detail information for each packet. Wireshark has several powerful
features, including a rich display filter language and the ability to
view the reconstructed stream of a TCP session.



Authors:
--------
    Gerald Combs <gerald[AT]ethereal.com>
    Gilbert Ramirez <gram[AT]alumni.rice.edu>
    Hannes R. Boehm <hannes[AT]boehm.org>
    Mike Hall <mike[AT]hallzone.net>
    Bobo Rajec <bobo[AT]bsp-consulting.sk>
    Laurent Deniel <laurent.deniel[AT]free.fr>
    Don Lafontaine <lafont02[AT]cn.ca>
    Guy Harris <guy[AT]alum.mit.edu>
    Simon Wilkinson <sxw[AT]dcs.ed.ac.uk>
    Joerg Mayer <jmayer[AT]loplof.de>
    Martin Maciaszek <fastjack[AT]i-s-o.net>
    Didier Jorand <Didier.Jorand[AT]alcatel.fr>
    Jun-ichiro itojun Hagino <itojun[AT]itojun.org>
    Richard Sharpe <sharpe[AT]ns.aus.com>
    John McDermott <jjm[AT]jkintl.com>
    Jeff Jahr <jjahr[AT]shastanets.com>
    Brad Robel-Forrest <bradr[AT]watchguard.com>
    Ashok Narayanan <ashokn[AT]cisco.com>
    Aaron Hillegass <aaron[AT]classmax.com>
    Jason Lango <jal[AT]netapp.com>
    Johan Feyaerts <Johan.Feyaerts[AT]siemens.atea.be>
    Olivier Abad <oabad[AT]noos.fr>
    and many others. For details see /usr/share/doc/packages/ethereal/AUTHORS

%prep
%setup -q
%patch0
%patch1
%patch2
%patch3
%patch4
%patch5
%patch6
%patch7
%patch8
%patch9
%patch10
%patch11
%patch12
%patch13
%patch14
%patch15
%patch16
%patch17
%patch18
%patch19
%patch20
%patch21
%patch22

%build
%{suse_update_config -f wiretap .}
cd wiretap
autoreconf -fi
cd ..
autoreconf -fi
CFLAGS="$RPM_OPT_FLAGS -fstack-protector" ./configure \
            --prefix=%{_prefix} \
            --sysconfdir=%{_sysconfdir} \
            --mandir=%{_mandir} \
            --libdir=%{_libdir} \
            --enable-gtk2 \
            --enable-ipv6 \
	    --with-pcap \
	    --with-zlib \
	    --with-pcre \
            --with-ssl \
	    --with-net-snmp \
            --with-krb5 \
	    --with-adns
make %{?jobs:-j%jobs}

%install
make "DESTDIR=$RPM_BUILD_ROOT" install
install -d -m 755 $RPM_BUILD_ROOT/etc
install -d -m 755 $RPM_BUILD_ROOT%{_mandir}/man1/
install -m 644 *.1 $RPM_BUILD_ROOT%{_mandir}/man1/
%if %suse_version > 899
  %suse_update_desktop_file -i wireshark System Network 
%else
  mkdir -p $RPM_BUILD_ROOT/usr/share/applications/
  install -m 644 Wireshark.desktop $RPM_BUILD_ROOT/usr/share/applications/
%endif
find $RPM_BUILD_ROOT -name "*.la" -exec rm {} \;
install -d -m 755  $RPM_BUILD_ROOT/usr/include/wireshark
for i in `cat %{S:3}`; do
  install -m 644 $i $RPM_BUILD_ROOT/usr/include/wireshark
done

%clean
rm -rf %{buildroot}

%post
%run_ldconfig

%postun
%run_ldconfig

%files
%defattr(-,root,root)
%doc AUTHORS COPYING NEWS README*  
%{_mandir}/man1/[^i]*
%{_mandir}/man4/*
/usr/share/applications/*.desktop
/usr/share/pixmaps/wireshark.png
/usr/bin/[^i]*
/usr/%{_lib}/lib*.so.*
/usr/%{_lib}/wireshark
/usr/share/wireshark

%files devel
%defattr(-,root,root)
%doc doc/README.*
%{_prefix}/include/wireshark
/usr/%{_lib}/*.so
/usr/bin/idl2wrs
%{_mandir}/man1/idl2wrs*

%changelog
* Mon Nov 10 2008 - prusnak@suse.cz
- security fixes [bnc#437317]
  * CVE-2008-4680 USB dissector could crash or abort
  * CVE-2008-4681 Bluetooth RFCOMM dissector could crash or abort
  * CVE-2008-4683 Bluetooth ACL dissector could crash or abort
  * CVE-2008-4684 PRP and MATE dissectors could crash or abort
  * CVE-2008-4685 Q.931 dissector could crash or abort
* Thu Sep 04 2008 - prusnak@suse.cz
- security fixes [bnc#422948]
  * CVE-2008-3933 Crash when uncompressing crafted zlib-compressed data
* Mon Aug 11 2008 - prusnak@suse.cz
- security fixes [bnc#405266]
  * CVE-2008-3137 The GSM SMS dissector could crash
  * CVE-2008-3138 The PANA and KISMET dissectors could force
  Wireshark to quit unexpectedly
  * CVE-2008-3141 The RMI dissector could disclose system memory
  * CVE-2008-3145 Wireshark could crash while reassembling packets
  * CVE-2008-3146 The NCP dissector could crash
* Fri Mar 28 2008 - prusnak@suse.cz
- add security fixes from 1.0.0 (secfix100.patch) [#374694]
* Thu Feb 28 2008 - prusnak@suse.cz
- add security fixes from 0.99.8 (secfix0998.patch) [#365484]
* Wed Dec 19 2007 - prusnak@suse.cz
- add more security fixes from 0.99.7 (secfix0997.patch) [#343574]
* Thu Dec 06 2007 - prusnak@suse.cz
- fix CVE-2007-6111 - CVE-2007-6121 (CVE-2007-6111-21.patch) [#343574]
* Tue Jul 10 2007 - prusnak@suse.cz
- security fixes [#287401]
  * CVE-2007-3389 (crash when dissecting an HTTP chunked response)
  * CVE-2007-3390 (crash while reading iSeries capture files)
  * CVE-2007-3391 (exhaust system memory while reading a malformed DCP ETSI packet)
  * CVE-2007-3392 (loop excessively while reading a malformed SSL/MMS packet)
  * CVE-2007-3393 (DHCP/BOOTP dissector susceptible to an off-by-one error)
* Wed Feb 07 2007 - prusnak@suse.cz
- update to 0.99.5
  * security fixes [#237246]
    - CVE-2007-0459 The TCP dissector could hang or crash
    - CVE-2007-0458 The HTTP dissector could crash
    - CVE-2007-0457 The IEEE 802.11 dissector could crash
    - CVE-2007-0456 The LLT dissector could crash
  * various bug fixes, added new protocols, see
  http://www.wireshark.org/docs/relnotes/wireshark-0.99.5.html
  for full information
- fix SSL support [#242738]
- fix build warnings in dissector's code (dissectors.patch)
- dropped obsoleted patches:
  * wireshark-0.99.4-printf.diff (included in update)
* Mon Nov 13 2006 - mjancar@suse.cz
- update to 0.99.4
  * final 0.99.4 release
* Tue Nov 07 2006 - ro@suse.de
- fix manpage permissions
* Mon Oct 30 2006 - mjancar@suse.cz
- update to 0.99.4pre1
  * security fixes (#213226)
  CVE-2006-4574
  CVE-2006-4805
  CVE-2006-5468
  CVE-2006-5469
  CVE-2006-5740
* Thu Aug 24 2006 - postadal@suse.cz
- updated to version 0.99.2 [#201437]
  * security bugfixes
  * the packet list context menu now includes a conversation filter
  * now generate ACL rules for several popular firewall products
  * new protocols: Daytime, JPEG (RTP payload), Pegasus Lightweight
  Stream Control, Pro-MPEG FEC, UMTS RRC, Veritas Low Latency Transport
- removed oblsoleted patch buffer_overflow_fix.patch
* Tue Jul 25 2006 - postadal@suse.cz
- project Ethereal moved to Wireshark project (renamed)
- updated to version 0.99.2
  * security bugfixes
  * multicast stream analysis
  * you can now find next/previous marked frames
  * the SMB dissector tracks filenames and share names
  * added reading support of BER-encoded files
  * new protocols: Bluetooth HCI (ACL, Command, Event, L2CAP, H4,
  RFCOMM, SCO, SDP), Cisco WIDS, DTLS, Ether-S-Bus, OMA ULP,
  PN-MRP, PN-MRRT, REXEC (yes, that REXEC), RRLP, RSerPool
  (CalcAppProtocol, ComponentStatusProtocol, FractalGeneratorProtocol,
  PingPongProtocol), Telkonet, TiVoConnect Discovery Protocol
- fixed buffer overflow in nettl.c [wireshark#1015] (buffer_overflow_fix.patch)
- removed obsoleted patches (CVE-2006-1932-40.patch, hash_returnval.patch,
  infinite-loop.patch)
* Mon Jun 12 2006 - lmichnovic@suse.cz
- fixed forgoten return value (hash_retval.patch) [#183696]
* Wed May 03 2006 - postadal@suse.cz
- fixed security bugs [#167928] (CVE-2006-1932 - CVE-2006-1940)
  (CVE-2006-1932-40.patch)
* Wed Jan 25 2006 - mls@suse.de
- converted neededforbuild to BuildRequires
* Sat Jan 07 2006 - postadal@suse.cz
- updated to version 0.10.14
* Wed Dec 21 2005 - meissner@suse.de
- added -fstack-protector
- add pcre/pcre-devel to get regexp support.
* Tue Nov 01 2005 - postadal@suse.cz
- fixed infinite loop [#128637] (infinite-loop.patch)
* Fri Oct 21 2005 - postadal@suse.cz
- updated to version 0.10.13 (a lot of security fixes enpa-sa-00021)
  [#128637]
* Tue Sep 06 2005 - lmuelle@suse.de
- Add kerberos-devel-packages to neededforbuild and --with-krb5=/usr to the
  configure arguments; [#115457].
* Wed Aug 31 2005 - postadal@suse.cz
- changed category of desktop file from Monitor to System [#114060]
* Mon Aug 29 2005 - postadal@suse.cz
- all data moved from /usr/X11R6 to /usr [#112816]
- branched devel package and packed includes [#112815]
* Wed Jul 27 2005 - postadal@suse.cz
- updated to version 0.10.12 (a lot of security fixes enpa-sa-00020)
- removed obsoleted gcc4 patch
- removed unneeded .la files
- moved /etc/{manuf,diameter} to /usr/X11R6/share/ethereal
  (changed loading data files)
* Fri May 06 2005 - postadal@suse.cz
- updated to version 0.10.11 (a lot of security fixes enpa-sa-00019)
* Wed May 04 2005 - postadal@suse.cz
- fixed segfaults when trying to access help [#81523]
* Thu Mar 17 2005 - postadal@suse.cz
- fixed security bugs in Etheric, GPRS-LLC, 3GPP2 A11, IAPP dissectors.
  [#71777] (enpa-sa-00018: CAN-2005-0704, CAN-2005-0705, CAN-2005-0699,
  CAN-2005-0739)
- fixed bugs in JXTA, sFlow
* Fri Jan 21 2005 - postadal@suse.cz
- updated to version 0.10.9
* Wed Jan 12 2005 - postadal@suse.cz
- updated to version 0.10.8
* Wed Dec 08 2004 - postadal@suse.cz
- added new icon
* Tue Nov 30 2004 - postadal@suse.cz
- updated to version 0.10.7
- packaged missed pixmap file
* Wed Oct 27 2004 - mmj@suse.de
- Add rpm-devel, popt-devel and tcpd-devel to #nfb to fix build
- Don't remove buildroot in install
* Wed Aug 25 2004 - lmuelle@suse.de
- Add libadns and libadns-devel to BuildRequires, [#43590].
* Mon Aug 16 2004 - postadal@suse.cz
- updated to version 0.10.6
- removed obsoleted patches (ipv6-filter-fix, secfix1)
- merged help-fix patch in config patch
* Wed Jul 14 2004 - postadal@suse.cz
- updated to version 0.10.5 (security update) [#42820]
  * several security fixes; enpa-sa-00015 (CAN-2004-0633, CAN-2004-0634,
  CAN-2004-0635)
* Thu Apr 29 2004 - postadal@suse.cz
- added missing online help [#39518]
* Fri Apr 02 2004 - postadal@suse.cz
- added check for resolved address in default filter
  (modified  previous patch ipv6-filter-fix.diff)
* Mon Mar 29 2004 - postadal@suse.cz
- updated to version 0.10.3 (security update) [#35449]
  * several security fixes; enpa-sa-00013; CAN-2004-0176 CAN-2004-0367,
  CAN-2004-0365
- fixed lib64 paths
- fixed default filter (ipv6 problem)
* Tue Mar 23 2004 - postadal@suse.cz
- fixed locating manuf file in /etc [#34386]
* Tue Mar 02 2004 - postadal@suse.cz
- added desktop file with "X-KDE-SubstituteUID=true" (asks for root passwd)
  [#35118]
* Wed Feb 25 2004 - postadal@suse.cz
- updated to version 0.10.2
* Thu Jan 22 2004 - mmj@suse.de
- Update to 0.10.0a
- Use -fno-strict-aliasing
- Use gtk2
* Sat Jan 10 2004 - adrian@suse.de
- build as user
* Thu Dec 18 2003 - postadal@suse.cz
- fixed security bug (in SMB dissectors);[#33650] enpa-sa-00012
* Mon Nov 10 2003 - ro@suse.de
- use net-snmp instead of ucdsnmp
* Thu Nov 06 2003 - postadal@suse.cz
- fixed security bugs (in GTP,ISAKMP,MEGACO,SOCKS dissectors); enpa-sa-00011
* Sat Aug 16 2003 - adrian@suse.de
- install desktop file
* Fri Jul 25 2003 - postadal@suse.cz
- updated to version 0.9.14
  * support for searching for arbitrary text and binary data in frames
  * new protocols: Echo, eDonkey, Jabber, MS Messenger, sFlow
* Thu Jul 03 2003 - lmuelle@suse.de
- update to version 0.9.13
  * support for GNU ADNS library
  * "Decode As..." functionality has been added to Tethereal via the "-d" flag
  * support for a system-wide color filter file
  * several security fixes; enpa-sa-00010; CAN-2003-0428 CAN-2003-0429
  CAN-2003-0431 CAN-2003-0432
- removed gcc patch as included in upstream
* Mon Mar 10 2003 - postadal@suse.cz
- update to version 0.9.10 (security fix)
- removed obsoleted unused plugin patch
* Fri Mar 07 2003 - ro@suse.de
- removed mminimal-toc from CFLAGS (ppc64)
* Wed Jan 29 2003 - postadal@suse.cz
- updated to version 0.9.9
  * more statistics have been added
  * the RADIUS dissector can now decrypt user passwords
  * new protocols:  MDSHDR, MEGACO, MySQL, SDLC, X.29
* Mon Jan 27 2003 - ro@suse.de
- fix build with gcc-3.3
* Wed Jan 22 2003 - postadal@suse.cz
- updated to version 0.9.8
  * new protocols:  ARCNET, ClearCase NFS, DCERPC LSA_DS, Fibre Channel,
  HyperSCSI, MDNS, PCLI, RPL,  802.1s MSTP, FIX, GSS-API, Interbase, NDPS,
  Netflow (Cisco and Juniper), SCCP-Management, SPNEGO
- plugin fix (added header file with macros)
* Wed Aug 28 2002 - postadal@suse.cz
- added %%config to file list
* Fri Aug 23 2002 - postadal@suse.cz
- update to version 0.9.6 (security fix)
* Thu Aug 15 2002 - postadal@suse.cz
- update to version 0.9.5 (security fix)
* Sat Jun 29 2002 - olh@suse.de
- build with -mminimal-toc on ppc64
* Wed Jan 16 2002 - cihlar@suse.cz
- update to version 0.9.0
* Mon Nov 26 2001 - cihlar@suse.cz
- update to version 0.8.20
* Wed Jul 25 2001 - cihlar@suse.cz
- update to version 0.8.19
* Fri Jun 15 2001 - cihlar@suse.cz
- added openssl, openssl-devel to neededforbuild
- run confugure with --with-ssl=/usr
- link against libcrypto (libsnmp needs it)
- fixed to compile with ipv6 support
* Fri Jun 08 2001 - cihlar@suse.cz
- fixed to compile with new autoconf
* Tue Apr 24 2001 - cihlar@suse.cz
- fixed warnings on ia64
* Tue Mar 20 2001 - cihlar@suse.cz
- upgrade to version 0.8.16
* Tue Mar 06 2001 - cihlar@suse.cz
- upgrade to version 0.8.15
* Mon Nov 06 2000 - ro@suse.de
- fixed neededforbuild
* Tue Oct 31 2000 - cihlar@suse.cz
- upgrade to version 0.8.13
- bzipped sources
* Thu Aug 03 2000 - cihlar@suse.cz
- upgrade to version 0.8.11
* Mon Jun 12 2000 - cihlar@suse.cz
- upgrade to version 0.8.9
* Wed May 10 2000 - cihlar@suse.cz
- upgrade to version 0.8.8
* Thu Apr 13 2000 - cihlar@suse.cz
- upgrade to version 0.8.6
- added BuildRoot
* Mon Apr 10 2000 - bk@suse.de
- added suse update config macro
* Wed Mar 01 2000 - choeger@suse.de
- new version, 0.8.3
* Wed Jan 19 2000 - choeger@suse.de
- new version, 0.8.1
* Thu Nov 25 1999 - choeger@suse.de
- new version, 0.7.8
* Thu Oct 28 1999 - choeger@suse.de
-  new version, 0.7.7
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Wed Sep 01 1999 - choeger@suse.de
- new version
* Tue Jul 13 1999 - bs@suse.de
- use gtk and glib instead of gtkn and glibn
* Mon Jul 12 1999 - ro@suse.de
- libpcap is an extra package now
* Thu Jul 08 1999 - choeger@suse.de
- new version, v0.6.3
* Tue Jun 01 1999 - ro@suse.de
- fixed: X11 -> X11R6
* Wed May 26 1999 - choeger@suse.de
- new package v0.6.2
